<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <!-- Meta tags Obrigatórias -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

    <!-- HTML5Shiv -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <![endif]-->

    <!-- Estilo customizado -->
    <link rel="stylesheet" type="text/css" href="css/estilo.css">
    <link rel="icon" href="imagens/favicon.png">  

    <title>Música para todos - Spotify</title>
  </head>
  <body class="fundo">
    
      <header>
        <nav class="navbar navbar-expand-sm navbar-light nav-cus fixed-top" >
          <div class="container">
            <a class="navbar-brand ml-5" href=""><img src="imagens/spotify.svg" width="142"></a>
            
            <button class="navbar-toggler" data-toggle="collapse" data-target="#navegação">
              <span class="navbar-toggler-icon"></span>
            </button>
            
            <div class="collapse navbar-collapse" id="navegação">
              <ul class="navbar-nav ml-auto align-items-center">
                <li class="nav-item">
                  <a class="nav-link "  href="">Premium</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link"  href="">Ajuda</a>
                </li>
                <li class="nav-item ">
                  <a class="nav-link "  href="">Baixar</a>
                </li>
              </li>
              <li class="nav-item divisor"></li>
                <li class="nav-item">
                  <a class="nav-link "  href="">Inscreva-se</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link "  href="">Entrar</a>
                </li>
                
              </ul>  
            </div>
          </div>
          </nav>
      </header>

      <section id="home" class="d-flex">
        <div class="container align-self-center text-center">
          <div class="row">
            <div class="col-12">
              <div id="carousel" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <h1>Música para todos</h1>
              
                     <a href="" class="btn btn-lg btn-custom btn-roxo">Aproveite o Spotify Free</a>
                     <a href="" class="btn btn-lg btn-custom btn-branco">Obter Spotfy Premium</a>

                  </div>
                  <div class="carousel-item">

                    <h1>Melhores Rádios</h1>
              
                     <a href="" class="btn btn-lg btn-custom btn-branco">
                      <i class="fas fa-music"></i> 
                      Ouça agora</a>


                  </div>

                </div>
                <a href="#carousel" class="carousel-control-prev" data-slide="prev">
                  <span class="fas fa-angle-left fa-3x"></span>
                </a>

                <a href="#carousel" class="carousel-control-next" data-slide="next">
                  <span class="fas fa-angle-right fa-3x"></span>
                </a>

              </div>
            </div>

          </div>

        </div>
      </section>

      <section id="serviços"   style="background: white">
        <div class="container">
          <div class="row">
            <div class="col-md-6 mb-4">
              <div class="row justify-content-around">
                <div class="col-md-6">
                  <img src="imagens/img1.jpg" class="img-fluid mt-4 d-none d-md-block">
                </div>

                <div class="col-md-6">
                  <img src="imagens/img2.jpg" class="img-fluid mt-4 d-none d-md-block">

                </div>

                <div class="col-md-6">
                  <img src="imagens/img3.jpg" class="img-fluid mt-4 d-none d-md-block">
                </div>

                <div class="col-md-6">
                  <img src="imagens/img4.jpg" class="img-fluid mt-4 d-none d-md-block">

                </div>


              </div>

            </div>
            <div class="col-md-6 col-12">
              <h2 class="mt-4">O que o Spotify Tem?</h2>
              <h3>Músicas</h3>
              <p>O spotify tem milhôes de músicas.Escute seus sons favoritos, descubra novas músicase reúna seus favoritos em um lugar só
              </p>
              <h3>Playlist</h3>
              <p>O spotify tem milhôes de músicas.Escute seus sons favoritos, descubra novas músicase reúna seus favoritos em um lugar só
              </p>
              <h3>Novos lançamentos</h3>
              <p>O spotify tem milhôes de músicas.Escute seus sons favoritos, descubra novas músicase reúna seus favoritos em um lugar só
              </p>
            </div>

          </div>

        </div>
      </section>

      <section id="navegar" class="my-5">
        <div class="container">
          <div class="row">

            <div class="col-md-4 col-12">
              <h2>Fácil</h2>
              <h3>Buscar</h3>
              <p>O spotify tem milhôes de músicas.Escute seus sons favoritos, descubra novas músicase reúna seus favoritos em um lugar só
              </p>
              <h3>Navegar</h3>
              <p>O spotify tem milhôes de músicas.Escute seus sons favoritos, descubra novas músicase reúna seus favoritos em um lugar só
              </p>
              <h3>Descobrir</h3>
              <p>O spotify tem milhôes de músicas.Escute seus sons favoritos, descubra novas músicase reúna seus favoritos em um lugar só</p>   
            </div>

            <div class="col-md-8 girar">
              <div class="row">
                <div class="col-md-6">
                  <img src="imagens/iphone1.png" class="img-fluid d-none d-md-block">
                
                </div>
                <div class="col-md-6 ">
                  <img src="imagens/iphone2.png" class="img-fluid d-none d-md-block">

                </div>
             </div>
            </div>

          </div>

        </div>

      </section>

      <footer id="rodapé" style="margin-top:200px; background: black;" >
        <div class="container">
          <div class="row">
            <div class="col-md-2">
              <img src="imagens/spotify.svg" class="img-fluid my-5 d-none d-md-block">
            </div>

            <div class="col-md-2 mt-4">
              <ul class="navbar-nav">
                <li><a href="">Sobre</a></li>
                <li><a href="">Empregos</a></li>
                <li><a href="">Impresa</a></li>
                <li><a href="">Impresa</a></li>
              </ul>
            </div>

            <div class="col-md-2 mt-4">
              <ul class="navbar-nav">
                <li><a href="Artitas">Desenvolvedores</a></li>
                <li><a href="">Desenvolvedores</a></li>
                <li><a href="">Marca</a></li>
              </ul>
            </div>

            <div class="col-md-2 mt-4">
              <ul class="navbar-nav">
                <li><a href="">Ajuda</a></li>
                <li><a href="">Presente</a></li>
                <li><a href="">Player da Web</a></li>
              </ul>
            </div>

            <div class="col-md-4 ml-auto">
              <img src="imagens/instagram.png" class="img-fluid my-5">
              <img src="imagens/twitter.png" class="img-fluid my-5">
              <img src="imagens/facebook.png" class="img-fluid my-5">
            </div>




          </div>

        </div>
      </footer>

    <!-- JavaScript (Opcional) -->
    <!-- jQuery primeiro, depois Popper.js, depois Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </body>
</html>